@font-face {
    font-family: 'clear_sansbold';
    src: url('../fonts/ClearSans-Bold-webfont.eot');
    src: url('../fonts/ClearSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ClearSans-Bold-webfont.woff') format('woff'),
         url('../fonts/ClearSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/ClearSans-Bold-webfont.svg#clear_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clear_sansregular';
    src: url('../fonts/ClearSans-Regular-webfont.eot');
    src: url('../fonts/ClearSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ClearSans-Regular-webfont.woff') format('woff'),
         url('../fonts/ClearSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/ClearSans-Regular-webfont.svg#clear_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clear_sansitalic';
    src: url('../fonts/ClearSans-Italic-webfont.eot');
    src: url('../fonts/ClearSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ClearSans-Italic-webfont.woff') format('woff'),
         url('../fonts/ClearSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/ClearSans-Italic-webfont.svg#clear_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'league_spartanregular';
    src: url('../fonts/leaguespartan-bold-webfont.eot');
    src: url('../fonts/leaguespartan-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguespartan-bold-webfont.woff2') format('woff2'),
         url('../fonts/leaguespartan-bold-webfont.woff') format('woff'),
         url('../fonts/leaguespartan-bold-webfont.ttf') format('truetype'),
         url('../fonts/leaguespartan-bold-webfont.svg#league_spartanregular') format('svg');
    font-weight: normal;
    font-style: normal;
} 
.giftwrap-subtitle, .product-details .product-brand, .product-item-brand, .product-stock, .site-footer .footer-title, h6 {
	font-weight:normal;
	letter-spacing:normal;
}
.top-bar-center {
    width: auto;
}
svg.icon-cart{
	vertical-align:text-top;
}
.multi-row .mega-nav-panel {
    top:77px;
}

.navigation{
    font-family: 'league_spartanregular';
    font-weight: normal;
    font-style: normal;
}
.section-title{
    font-family: 'league_spartanregular';
    font-weight: normal;
    font-style: normal;
}
.page-title{
    font-family: 'league_spartanregular';
    font-weight: normal;
    font-style: normal;
}
.breadcrumbs{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.product-title{
    font-family: 'league_spartanregular';
    font-weight: normal;
    font-style: normal;
}
.post h2.post-title{
	font-family: 'Roboto', sans-serif;
}
.blog-post-single.post .page-title{
	font-family: 'Roboto', sans-serif;
}
.site-footer li a{
	font-family: 'Roboto', sans-serif;
}
.as-low-as-pricing{
	font-size:14px;
}
.holiday-notification{
	background-color:#f2f2f2;
	color:#666;
	text-align:center;
	padding:4px 15px 8px;
}
.holiday-notification h2{
	text-transform:uppercase;
	font-size:12px;
	line-height:18px;
	font-family: 'Roboto', sans-serif;
    font-weight:600;
    font-style: normal;
	padding:0;
	margin:0 ;
}
.holiday-notification p{
	text-transform:uppercase;
	font-size:11px;
	line-height:16px;
	font-family: 'Roboto', sans-serif;
    font-weight:500;
    font-style: normal;
	padding:0;
	margin:0;
}
@media all and (max-width: 700px){
	.holiday-notification h2{
		font-size:12px;
		line-height:18px;
	}
	.holiday-notification p{
		font-size:11px;
		line-height:16px;
	}
}